» Ubuntu » Пакети

Error

two or more packages specified (libghc-x509-system-dev trusty)